#container{
    padding-top:20px;
    padding-bottom:20px;
}
/**NEWS START **/
.mod-news .ot-news,.mod-accusation .ot-accu{
    width:1010px;
}
.mod-new,.mod-accusation{
    width:1000px;
    overflow:hidden;
}
.mod-col{
    float:left;
    margin-right:50px;
    display:inline;
}
.d-col-l{
    width:280px;
}
.d-col-m{
    width:378px;
}
.d-col-r{
    width:250px;
    margin-right:0;
}
.l-slide .slider-summ,.vd-summ{
    font-size:12px;
    color:#585858;
    padding:10px 0;
}
.l-slide .slider-summ{
    height:16px;
    padding-bottom:20px;
    border-bottom:1px solid #ccc;
}
.l-wb{
    overflow:hidden;
    margin-top:20px;
    height:330px;
}
.l-wb iframe{
    margin-top:-5px;
    width:274px;
    margin-left:-1px;
}
.col-tit{
    color:#333;
    font-weight:bold;
    line-height:1.2;
    padding-bottom:15px;
}
.m-mctg01{
    border-bottom:1px dotted #d7d7d7;
    padding-bottom:2px;
}
.m-mctg01 .d-news-cate1{
    padding-bottom:12px;
}
.m-mctg01 .d-news-cate1 .cate1-tit{
    color:#222;
    font-size:16px;
}
.m-mctg01 .d-news-cate1 .cate1-tit a:link{
    color:#222;
}
.m-mctg01 .d-news-cate1 .cate1-tit a:visited{
    color:#222;
}
.m-mctg01 .d-news-cate1 .cate1-tit a:hover{
    color:#40ac62;
}
.m-mctg01 .d-news-cate1 .cate1-con{
    color:#737373;
    font-size:12px;
    padding-top:2px;
    word-wrap: break-word;
    word-break: break-all;
}
.m-mctg02{
    padding-top:13px;
}
.m-mctg02 li,.sec-report li{
    padding-left:22px;
    height:22px;
    line-height:22px;
    background-position:-6px -193px;
    overflow:hidden;
    margin:1px 0;
}
.sec-report li{
    font-size:12px;
}
.m-mctg02 .mi-block{
    height:0;
    font-size:0;
    line-height:0;
    overflow:hidden;
    padding:0;
    border-top:1px dotted #d7d7d7;
    margin:13px 0;
}
.m-mctg02 li a:link{
    color:#585858;
    line-height:1.4;
}
.m-mctg02 li a:visited{
    color:#585858;
}
.m-mctg02 li a:hover{
    color:#40ac62;
}
.d-col-r .r-sv{
    width:254px;
    overflow:hidden;
}
.d-col-r .r-sv li{
    float:left;
    width:125px;
    text-indent:30px;
    padding-bottom:5px;
}
.d-col-r .r-sv li.ico-auth {
    width: 98%;
    padding-bottom: 0;
    border: 1px solid #42ac63;
    -moz-border-radius: 3px;
         border-radius: 3px;
}

.d-col-r .r-sv li.ico-auth a {
    height: 31px;
    display: inline;
    padding: 0 15px;
    vertical-align: text-bottom;
    font-size: 18px;
    color: #42ac63;
}

.d-col-r .r-sv .xy-auth {
  padding-top: 3px;
}

.d-col-r .r-sv li.ico-auth a:link,
.d-col-r .r-sv li.ico-auth a:visited {
    color: #42ac63;
}

.d-col-r .r-sv li.ico-auth a:hover {
    color: #585858;
}

.d-col-r .r-sv li a{
    display:block;
    height:34px;
    line-height:34px;
    font-size:12px;
    position:relative;
}
.d-col-r .r-sv li a:link{
    color:#585858;
}
.d-col-r .r-sv li a:visited{
    color:#585858;
}
.d-col-r .r-sv li a:hover{
    color:#40ac62;
    text-decoration:none;
}
.d-col-r .r-sv i{
    position:absolute;
    width:34px;
    height:34px;
    left:0;
    top:0;
    background-image:url(../image/index-sprite.png);
    background-repeat:no-repeat;
}
.ico-auth i{
    background-position:-17px -10px;
}
.ico-protect i{
    background-position:-17px -125px;
}
.ico-accu i{
    background-position:-109px -10px;
}
.ico-credit i{
    background-position:-153px -10px;
}
.ico-zz i{
    background-position:-198px -10px;
}
.ico-jsl i{
    width:34px;
    height:34px;
    background-image:url(../image/jsl.png) !important;
    background-repeat:no-repeat;
}
.r-ads{
    padding:10px 0 20px;
    margin-bottom:15px;
    border-bottom:1px solid #ccc;
}
#J_slider_app{
    height:154px;
    overflow:hidden;
}
.slider-con,.slider-con .slider{
    height:175px;
    overflow:hidden;
}
.r-ads .slider-con,.r-ads .slider-con .slider{
    height:154px;
}
.l-slide .anythingSlider-default .anythingControls{
    right:10px;
    left:auto;
}
.bd-video{
    height:147px;
    position:relative;
}
/** NEWS END **/
/** ACCUSATION START **/
.mod-accusation,.mod-service,.mod-navigation{
    padding-top:20px;
}
.mod .mod-hd{
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    margin-bottom:15px;
}
.mod-hd a{
    font-size:12px;
}
.mod-hd a:link,.fake-sites li a:link,.fake-sh-list a:link,.sec-report a:link,.sol-ot a:link{
    color:#737373;
}
.mod-hd a:visited,.fake-sites li a:visited,.fake-sh-list a:visited,.sec-report a:visited,.sol-ot a:visited{
    color:#737373;
}
.mod-hd a:hover,.fake-sites li a:hover,.fake-sh-list a:hover,.sec-report a:hover,.sol-ot a:hover{
    color:#40ac62;
}
.mod-hd a span{
    font-family:"\5b8b\4f53";
    font-weight:bold;
    color:#d6d6d6;
}
.mod-col-tit{
    font-weight:bold;
    padding-bottom:17px;
}
.accu-tg{
    border-bottom:1px solid #ccc;
    padding:10px;
    margin-bottom:15px;
}
.accu-form .accu-tg em{
    font-style:normal;
    display:inline-block;
    *display:inline;
    *zoom:1;
    height:22px;
    cursor:pointer;
    line-height:22px;
    font-size:12px;
    background:#fff;
    padding:0 8px;
    white-space:nowrap;
    margin-bottom:5px;
}
.accu-form .accu-tg .curr{
    background:#40ac62;
    color:#fff;
}
.accu-form .tit{
    padding-bottom:5px;
    white-space:nowrap;
}
.accu-form .accu-fm-inp{
    padding:0 10px;
    overflow:hidden;
}
.accu-form .inp_inner{
    width:255px;
}
.accu-form .site,.accu-form .reason-dt{
    padding-bottom:15px;
}
.accu-form .site input{
    width:242px;
}
.form-row .int_sel{}
.form-row .int_sel select{ float: left; width: 30%; }
.form-row .int_sel input{ width: 65%; float: right; }

.accu-form .reason select{
    width:137px;
}
.accu-form .reason-dt textarea{
    width:242px;
    resize:none;
    float:none;
}
.accu-form .wb input{
    width:106px;
}
.accu-form .wb span{
    height:32px;
    line-height:32px;
    padding:0 3px;
}
.accu-form .accu-btn .btn-red{
    padding:0;
    height:36px;
    line-height:36px;
    width:250px;
    display:block;
}
.fake-sites{
    padding:0 10px;
    height:430px;
}
.fake-sites li span,.fake-sites .hd span{
    float:left;
}
.fake-sites li span{
    font-size:12px;
    color:#737373;
}
.fake-sites .hd{
    padding-bottom:10px;
}
.fake-sites .col01{
    width:180px;
    margin-right:10px;
}
.fake-sites .col02{
    width:84px;
}
.fake-sites li,.fake-sh-list li{
    padding:4px 0;
    line-height:1.45;
}
.fake-sites li .col03,.fake-sites .hd .col03{
    float:right;
    width:70px;
}
.fake-sites li .col03{
    color:#999;
}
.search-sites-bar{
    width:230px;
    overflow:hidden;
}
.fake-sh-list{
    border:1px solid #ccc;
    height:375px;
    border-top:none;
    padding:0 10px 10px;
}
form .mb10{
    margin-bottom:10px;
}
.fake-sh-list .sh-tit{
    padding:15px 0 5px;
}
.fake-sh-list ol{
    padding:0 8px;
}
/** ACCUSATION END **/
/** SERVICE START */
.mod-service .sec-report{
    width:300px;
}
.mod-service .sec-solution{
    width:680px;
    overflow:hidden;
}
.mod-service .sec-solution .sol-ot{
    width:700px;
}
.sec-solution .sol-item{
    /* width:130px; */ /* sitin edit */
    width:169px;
    border-right:1px dotted #ccc;
    float:left;
    font-size:12px;
}
.sec-solution .sol-item li,.sec-solution .sol-item .sol-tit{
    margin-left:28px;
}
.sec-solution .sol-item1 li,.sec-solution .sol-item1 .sol-tit{
    margin:0;
}
.sec-solution .sol-item5{
    width:160px;
    border-right:0;
}
.sec-solution .sol-item li{
    height:24px;
    line-height:24px;
    padding-left:25px;
    position:relative;
    margin-bottom:15px;
}
.sec-solution .sol-item li i{
    width:24px;
    height:24px;
    position:absolute;
    left:0;
    top:0;
    background-image:url(../image/index-sprite.png);
    background-repeat:no-repeat;
}
.sec-solution .sol-item .sol-tit{
    padding-bottom:15px;
    font-size:14px;
}
.ico-bs-auth i{
    background-position:-17px -54px;
}
.ico-bs-credit i{
    background-position:-17px -90px;
}
.ico-bs-protect i{
    background-position:-17px -130px;
}
.ico-sf-gj i{ 
    background-position:-61px -54px;
}
.ico-sf-baidu i{
    background-position:-61px -90px;
}
.ico-sf-js i{
    background-position:-61px -130px;
}
.ico-br-baidu i{
    background-position:-105px -54px;
}
.ico-br-qq i{
    background-position:-105px -90px;
}
.ico-br-lb i{
    background-position:-105px -130px;
}
.ico-sd-baidu i{
    background-position:-156px -54px;
}
.ico-sd-js i{
    background-position:-156px -90px;
}
.ico-sd-rs i{
    background-position:-156px -130px;
}
.ico-tool-jsl i{
    background-position:-200px -54px;
}
.ico-tool-baidu i{
    background-position:-200px -90px;
}
.ico-tool-aq i{
    background-position:-200px -130px;
}
.sec-solution .sol-item .ico-bs-protect,
.sec-solution .sol-item .ico-sf-js,
.sec-solution .sol-item .ico-br-lb,
.sec-solution .sol-item .ico-sd-rs,
.sec-solution .sol-item .ico-tool-aq{
    margin-bottom:0;
}
.sec-report .mod-col-tit{
    padding-bottom:10px;
}
/** SERVICE END **/
/** NAVIGATION START **/
.mod-navigation .nav-ot{
    width:980px;
    overflow:hidden;
}
.mod-navigation .nav-ot ul{
    width:1000px;
}
.mod-navigation .nav-ot li{
    border-right:1px dotted #ccc;
    width:245px;
    float:left;
    height:122px;
    margin-bottom:10px;
}
.mod-navigation .nav-tit{
    padding-bottom:9px;
    font-weight:bold;
    color:#40ac62;
}
.mod-navigation .nav-tit,.mod-navigation .nav-con{
    padding-left:10px;
}
.mod-navigation .nav-con span{
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:78px;
    text-align:left;
    font-size:12px;
    overflow:hidden;
    height:24px;
    line-height:24px;
    white-space:nowrap;
    float:left;
}
.mod-navigation .nav-con span a:link{
    color:#585858;
}
.mod-navigation .nav-con span a:visited{
    color:#585858;
}
.mod-navigation .nav-con span a:hover{
    color:#40ac62;
}
/** NAVIGATION END **/
/** PARTER START */
.mod-partner{
    margin-top:20px;
    position:relative;
}
.mod-partner .pic{
    /*background:url(../image/bg-partner.png) 0 0 no-repeat;*/
}
.mod-partner .pic1{
    /*height: 118px;*/
    /*background-position: 0 -27px;*/
    /*margin: 20px 0 20px;*/
    margin-top: 20px;
    margin-bottom: 40px;
}
.mod-partner .pic2{
    /*height: 280px;*/
    /*margin: 12px 0 0;*/
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    /*background-position: 0 -285px;*/
}
.mod-partner .pic2 a{
    position: absolute;
    width: 110px;
    height: 50px;
    bottom: 0;
    left: 685px;
}
/** PARTER END **/
.slider-con ,.slider-con .slider{
    position: relative;
    overflow:hidden;
}
.bd-video i{
    position:absolute;
    left:50%;
    margin-left:-25px;
    cursor:pointer;
    top:50%;
    margin-top:-25px;
    height:50px;
    width:50px;
    background:url(/themes/app/common/image/vd-bg.png) 0 0 no-repeat;
}
.mod-partner h3{
    height:20px;
    line-height:20px;
}

/******************** add by jdx20151125 **********************/
.off{
    display:none;
}
.accu-form .accu-tg em{
    padding:0 7px;
}
.accu-form .email input{
    width:242px;
}
.img-upload{
    margin-top:10px;
}
.accu-form textarea{
    width:242px;
    float:none;
    resize:none;
}
.imgUpfile{
    margin-top: -30px;
    opacity: 0;
    position: relative;
    z-index: -1;
    float:left;
}
.imgUpbtn{
    padding: 8px 15px;
    background-color: #40ac62;
    margin-left: 5px;
    color: #fff;
    cursor:pointer;
}
.img-upload input{
    width:180px;
}
/************************ 弹出层 **************************/

.success label i, .success span i, .close, .wx-show i,.search-ico, .floating a i, .show-img i,.recruit-code i{
    background-image:url(../../common/image/search-ico.png);
}

.lockbg {
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.5);
    z-index:1000;
    cursor:pointer;
    display:none;
}
.success {
    display:none;
    width:520px;
    height:450px;
    border:10px solid rgba(0,0,0,0.2);
    position:fixed;
    left:50%;
    margin-left:-270px;
    top:20%;
    z-index:1100;
    background:#fff;
    -moz-background-clip: border; /* Firefox 3.6 */ 
    -webkit-background-clip: border; /* Safari 4? Chrome 6? */
    background-clip: border-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */ 
    -moz-background-clip: padding; /* Firefox 3.6 */
    -webkit-background-clip: padding; /* Safari 4? Chrome 6? */ 
    background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
    -moz-background-clip: content; /* Firefox 3.6 */ 
    -webkit-background-clip: content; /* Safari 4? Chrome 6? */
    background-clip: content-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
    .success label, .success span, .success p {
        padding:0 60px;
        float:left;
    }
    .success label {
        font-size:20px;
        padding:40px 60px 15px 60px;
        height:40px;
        line-height:40px;       
    }
        .success label i {
            float:left;
            width:40px;
            height:40px;
            background-position:-80px 0px;
            margin-right:10px;
        }
    .success span {
        position:relative;
    }
        .success .one i {
            width:180px;
            height:180px;
            background-position:0px -44px;
            position:absolute;
            top:25px;
            left:172px;
        }
        .success .two i {
            width:180px;
            height:180px;
            background-position:-180px -44px;
            position:absolute;
            top:25px;
            left:276px;
        }
        .success .one p {
            left: 0px;
            padding: 0;
            position: absolute;
            text-align: center;
            top: 215px;
            width: 520px;
            color:#999;
        }
        .success .two p {
            left: 106px;
            padding: 0;
            position: absolute;
            text-align: center;
            top: 215px;
            width: 520px;
            color:#999;
        }
.close {
    width:20px;
    height:20px;
    float:right;
    margin-top:20px;
    margin-right:20px;
    background-position:-120px -2px;
    cursor:pointer;
}


/************************* end *****************************/
